[EPIC] Nepeknanu - Task #6022

Jopnatm nepeknaau rapsiumx Knasitu.

11/12/2024 07:34 - # Pavlo Scherbatyuk

Status: To release Start date: 11/12/2024
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.70 hour
Category:
Target version: Release 111
Category: Translate Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

B 3apavi #6018 Cawa Linmbantok n1cae Lo goainmn nepeknagis rapsymx Knasiw He 3aHeceHi B KpayaiH, B 3B’°43Ky 3 YiM 3apas
BiCYTHi nepeknanmn rapsa4nx Knasiw ans Mo., siki 6yno 4oaaHo HewonasHo.

MoTpibHO AoaaTy Nepeknann MOHroNbCKOW, (PPaHLLy3bKOI0 Ta NIMTOBCLKOK(3a OCTAHHIO HE BMEBHEHWIA YM BOHUM NOTPIOHI, 60 y Hac

B Bebi HEMa€e NUTOBCHKOT).
BuxigHi coavinu y BknageHHi.

History

#1 - 05/02/2025 08:17 - # Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] lNepeknagn

- Target version deleted (Release 111)

- Current Version set to Release 110

#2 - 26/03/2025 09:15 - # Aleksandr Bilousko

- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 111

Hapasi Haganu noku Tinbky nepeknag paHLy3bKoo

https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/ERhfvkPWQOdpDgiK7j4CojQsBLPIDBhmQJA_tp9jM8Jdz1Q7?e=INi3b6

#3 - 26/03/2025 10:50 - # Aleksandr Tsymbalyuk

- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#4 - 01/04/2025 07:54 - 4 Daria Dzhurko

- Status changed from Ready for testing to To release

- Assignee changed from # Daria Dzhurko to # Aleksandr Bilousko

nemo - OK

TOAi YeKaeEMO Ha nepeknag, iHWKX MOB, LWO B 3aAayLi

#5 - 16/04/2025 09:25 - # Aleksandr Bilousko

- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

Honas nepeknag rapaymnx KNaBill MOHIO/IbCbKOKO

https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/ERhfvkPWQOdpDgiK7j4CojQsBLPIDBhmQJA_tp9iM8Jdz1Q7?e=INi3b6

#6 - 22/04/2025 03:26 - # Aleksandr Tsymbalyuk
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/ERhfvkPWOdpDgiK7j4CojQsBLPlDBhmQJA_tp9jM8Jdz1Q?e=lNi3b6
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/ERhfvkPWOdpDgiK7j4CojQsBLPlDBhmQJA_tp9jM8Jdz1Q?e=lNi3b6

- Status changed from To release to New

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#7 - 24/04/2025 05:51 - 4 Daria Dzhurko

- Status changed from New to To release

nemo - OK

Files

hot-key-uk.json 5.31 KB 11/12/2024 # Pavlo Scherbatyuk
hot-key-en.json 3.84 KB 11/12/2024 # Pavlo Scherbatyuk
